Eldorin for Genesis Prob?

2»

Comments

  • IllusionArt 3DIllusionArt 3D Posts: 0
    edited August 2012

    too bad I'll probably choose the 30 day money back option, because I do not version 4.5 will initially install.

    can someone tell me yet where the "daz studio render" for promo pictures get?

    Post edited by IllusionArt 3D on
  • DWGDWG Posts: 772
    edited December 1969

    can someone tell me yet where the "daz studio render" for promo pictures get?

    If I recall correctly that was a zip file linked to from a sticky thread in the old forums. I haven't heard of it being opied over to the new forums.

  • adamr001adamr001 Posts: 0
    edited December 1969

    OK I found the issue I believe. It's installing .duf files, all of my other items are dsf. Am I going to have to upgrade to 4.5 to view these?
    Yup, that'd be the case.

  • cwichuracwichura Posts: 1,000
    edited December 1969

    The problem is that 4.5 is not an option at this time for anyone that relies on plugins like Reality or GenX.

  • IllusionArt 3DIllusionArt 3D Posts: 0
    edited December 1969

    cwichura said:
    The problem is that 4.5 is not an option at this time for anyone that relies on plugins like Reality or GenX.
    exactly what I mean,


    DWG said:
    can someone tell me yet where the "daz studio render" for promo pictures get?

    If I recall correctly that was a zip file linked to from a sticky thread in the old forums. I haven't heard of it being opied over to the new forums.

    If an admin reads this, you may have the chance to download one?

  • jade monkeyjade monkey Posts: 111
    edited December 1969

    i'm confused...
    i thought 4.5 was still in beta?
    how can they release a product for sale that doesn't even work in the official release of daz studio?
    oh well, i did look at the additional features tab, but didn't catch the .duf file thing, so that's my fault, i guess.

  • s l fs l f Posts: 0
    edited December 1969

    cwichura said:
    The problem is that 4.5 is not an option at this time for anyone that relies on plugins like Reality or GenX.


    Yes that is a significant issue. >:-( It's a bit rough expecting people to abandon their plug-ins and install a program that's only in beta - just to be able to use a new product.

    It would have been nice to actually have something on the product page warning potential buyers that this product wasn't backwards compatible with anything less than Daz 4.5.

  • mrposermrposer Posts: 773
    edited December 1969

    I hope we can install these products now and they will just start working when we upgrade to 4.5? Also it would help for those of us waiting for the production release of 4.5 to know relatively how soon it will be ready.... esp. if products are already being released for it.

  • adamr001adamr001 Posts: 0
    edited December 1969

    Yes, you can install them now and they'll just "show up" when 4.5 goes live. I'd say that's likely to happen "soon (tm)" given that we're on the 3rd Release Candidate.

  • Kesha2009Kesha2009 Posts: 102
    edited December 1969

    ah I am totally confused now-ok
    question-does the dsf files work in the daz4.5??
    If they don't I am not gonna be a happy camper -and yes I am waiting on the initial release of it B4 I upgrade to it and that is IF the dsf files does work in it.

  • kitakoredazkitakoredaz Posts: 1,973
    edited December 1969

    .dsf files can work in ds 4.5 usually.

    .dsf can use in ds 4.0.3 ver and 4.5RC ver too. though it is old file system for 4.5RC3,
    it is suitable and right file system for ds 4.

    new file format .duf can be used in only ds 4.5 rc ver now.

    and it will not change.

    if you are 4.5RC3 user, you do not care at all about this products.

  • Kesha2009Kesha2009 Posts: 102
    edited December 1969

    ok thnks for the reply helped me to understand it a bit more bout it :~)

Sign In or Register to comment.
Rocket Fuel